---
Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: C
  year: 2019
  date: 2019-01-10
  medals: 6
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Boomilever
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Codebusters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Ecology
  - name: Fermi Questions
  - name: Herpetology
  - name: Mousetrap Vehicle
  - name: Protein Modeling
  - name: Write It Do It
Teams:
  - number: 1
    school: Cherry Hill High School East
    state: NJ
  - number: 2
    school: Cherry Hill High School West
    state: NJ
  - number: 3
    school: Darul Arqam School
    state: NJ
  - number: 4
    school: Doane Academy
    state: NJ
  - number: 5
    school: Eastern Regional High School
    state: NJ
  - number: 6
    school: Hopewell Valley Central High School
    state: NJ
  - number: 7
    school: Kingsway Regional High School
    state: NJ
  - number: 8
    school: Lawrence High School
    state: NJ
  - number: 9
    school: Montgomery High School
    state: NJ
  - number: 10
    school: Moorestown Friends School
    state: NJ
  - number: 11
    school: Noor-Ul-Iman School
    state: NJ
  - number: 12
    school: Piscataway High School
    state: NJ
  - number: 13
    school: Princeton Day School
    state: NJ
  - number: 14
    school: Princeton International School of Mathematics and Science
    school abbreviation: PRISMS
    state: NJ
  - number: 15
    school: Ranney School
    state: NJ
  - number: 16
    school: Robbinsville High School
    state: NJ
  - number: 17
    school: Seneca High School
    state: NJ
  - number: 18
    school: Hun School of Princeton
    state: NJ
  - number: 19
    school: Pennington School
    state: NJ
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 2
  - team: 1
    event: Astronomy
    place: 3
  - team: 1
    event: Boomilever
    place: 8
  - team: 1
    event: Chemistry Lab
    place: 1
  - team: 1
    event: Circuit Lab
    place: 5
  - team: 1
    event: Codebusters
    place: 7
  - team: 1
    event: Disease Detectives
    place: 2
  - team: 1
    event: Dynamic Planet
    place: 13
  - team: 1
    event: Ecology
    place: 4
  - team: 1
    event: Fermi Questions
    place: 4
  - team: 1
    event: Herpetology
    place: 3
  - team: 1
    event: Mousetrap Vehicle
    place: 10
  - team: 1
    event: Protein Modeling
    place: 3
  - team: 1
    event: Write It Do It
    place: 5
  - team: 2
    event: Anatomy and Physiology
    place: 7
  - team: 2
    event: Astronomy
    participated: false
  - team: 2
    event: Boomilever
    place: 5
  - team: 2
    event: Chemistry Lab
    place: 15
  - team: 2
    event: Circuit Lab
    place: 14
  - team: 2
    event: Codebusters
    participated: false
  - team: 2
    event: Disease Detectives
    place: 11
  - team: 2
    event: Dynamic Planet
    participated: false
  - team: 2
    event: Ecology
    participated: false
  - team: 2
    event: Fermi Questions
    participated: false
  - team: 2
    event: Herpetology
    participated: false
  - team: 2
    event: Mousetrap Vehicle
    participated: true
  - team: 2
    event: Protein Modeling
    participated: false
  - team: 2
    event: Write It Do It
    place: 8
  - team: 3
    event: Anatomy and Physiology
    place: 8
  - team: 3
    event: Astronomy
    place: 17
  - team: 3
    event: Boomilever
    place: 17
  - team: 3
    event: Chemistry Lab
    place: 19
  - team: 3
    event: Circuit Lab
    place: 18
  - team: 3
    event: Codebusters
    participated: false
  - team: 3
    event: Disease Detectives
    place: 12
  - team: 3
    event: Dynamic Planet
    place: 17
  - team: 3
    event: Ecology
    place: 14
  - team: 3
    event: Fermi Questions
    place: 16
  - team: 3
    event: Herpetology
    place: 15
  - team: 3
    event: Mousetrap Vehicle
    participated: true
  - team: 3
    event: Protein Modeling
    place: 10
  - team: 3
    event: Write It Do It
    place: 17
  - team: 4
    event: Anatomy and Physiology
    place: 9
  - team: 4
    event: Astronomy
    place: 5
  - team: 4
    event: Boomilever
    place: 16
  - team: 4
    event: Chemistry Lab
    place: 8
  - team: 4
    event: Circuit Lab
    place: 11
  - team: 4
    event: Codebusters
    place: 9
  - team: 4
    event: Disease Detectives
    place: 10
  - team: 4
    event: Dynamic Planet
    place: 14
  - team: 4
    event: Ecology
    place: 10
  - team: 4
    event: Fermi Questions
    place: 11
  - team: 4
    event: Herpetology
    place: 5
  - team: 4
    event: Mousetrap Vehicle
    place: 3
  - team: 4
    event: Protein Modeling
    place: 13
  - team: 4
    event: Write It Do It
    place: 16
  - team: 5
    event: Anatomy and Physiology
    place: 13
  - team: 5
    event: Astronomy
    place: 6
  - team: 5
    event: Boomilever
    place: 1
  - team: 5
    event: Chemistry Lab
    place: 10
  - team: 5
    event: Circuit Lab
    place: 13
  - team: 5
    event: Codebusters
    place: 4
  - team: 5
    event: Disease Detectives
    place: 9
  - team: 5
    event: Dynamic Planet
    place: 10
  - team: 5
    event: Ecology
    place: 9
  - team: 5
    event: Fermi Questions
    place: 12
  - team: 5
    event: Herpetology
    place: 17
  - team: 5
    event: Mousetrap Vehicle
    place: 14
  - team: 5
    event: Protein Modeling
    place: 7
  - team: 5
    event: Write It Do It
    place: 19
  - team: 6
    event: Anatomy and Physiology
    place: 6
  - team: 6
    event: Astronomy
    place: 2
  - team: 6
    event: Boomilever
    place: 10
  - team: 6
    event: Chemistry Lab
    place: 12
  - team: 6
    event: Circuit Lab
    place: 10
  - team: 6
    event: Codebusters
    place: 14
  - team: 6
    event: Disease Detectives
    place: 6
  - team: 6
    event: Dynamic Planet
    place: 9
  - team: 6
    event: Ecology
    place: 3
  - team: 6
    event: Fermi Questions
    place: 7
  - team: 6
    event: Herpetology
    place: 13
  - team: 6
    event: Mousetrap Vehicle
    place: 4
  - team: 6
    event: Protein Modeling
    place: 8
  - team: 6
    event: Write It Do It
    place: 3
  - team: 7
    event: Anatomy and Physiology
    place: 14
  - team: 7
    event: Astronomy
    place: 8
  - team: 7
    event: Boomilever
    participated: false
  - team: 7
    event: Chemistry Lab
    place: 11
  - team: 7
    event: Circuit Lab
    place: 9
  - team: 7
    event: Codebusters
    place: 8
  - team: 7
    event: Disease Detectives
    place: 16
  - team: 7
    event: Dynamic Planet
    place: 2
  - team: 7
    event: Ecology
    participated: true
  - team: 7
    event: Fermi Questions
    place: 9
  - team: 7
    event: Herpetology
    place: 2
  - team: 7
    event: Mousetrap Vehicle
    place: 6
  - team: 7
    event: Protein Modeling
    place: 15
  - team: 7
    event: Write It Do It
    place: 6
  - team: 8
    event: Anatomy and Physiology
    place: 10
  - team: 8
    event: Astronomy
    place: 9
  - team: 8
    event: Boomilever
    place: 14
  - team: 8
    event: Chemistry Lab
    place: 9
  - team: 8
    event: Circuit Lab
    place: 2
  - team: 8
    event: Codebusters
    place: 11
  - team: 8
    event: Disease Detectives
    place: 5
  - team: 8
    event: Dynamic Planet
    place: 5
  - team: 8
    event: Ecology
    place: 6
  - team: 8
    event: Fermi Questions
    place: 1
  - team: 8
    event: Herpetology
    place: 6
  - team: 8
    event: Mousetrap Vehicle
    place: 1
  - team: 8
    event: Protein Modeling
    place: 4
  - team: 8
    event: Write It Do It
    place: 7
  - team: 9
    event: Anatomy and Physiology
    place: 1
  - team: 9
    event: Astronomy
    place: 1
  - team: 9
    event: Boomilever
    place: 2
  - team: 9
    event: Chemistry Lab
    place: 4
  - team: 9
    event: Circuit Lab
    place: 1
  - team: 9
    event: Codebusters
    place: 1
  - team: 9
    event: Disease Detectives
    place: 1
  - team: 9
    event: Dynamic Planet
    place: 1
  - team: 9
    event: Ecology
    place: 2
  - team: 9
    event: Fermi Questions
    place: 2
  - team: 9
    event: Herpetology
    place: 1
  - team: 9
    event: Mousetrap Vehicle
    place: 9
  - team: 9
    event: Protein Modeling
    place: 1
  - team: 9
    event: Write It Do It
    place: 4
  - team: 10
    event: Anatomy and Physiology
    place: 11
  - team: 10
    event: Astronomy
    place: 13
  - team: 10
    event: Boomilever
    place: 6
  - team: 10
    event: Chemistry Lab
    place: 13
  - team: 10
    event: Circuit Lab
    place: 17
  - team: 10
    event: Codebusters
    place: 6
  - team: 10
    event: Disease Detectives
    place: 4
  - team: 10
    event: Dynamic Planet
    place: 8
  - team: 10
    event: Ecology
    place: 7
  - team: 10
    event: Fermi Questions
    place: 10
  - team: 10
    event: Herpetology
    place: 7
  - team: 10
    event: Mousetrap Vehicle
    participated: true
  - team: 10
    event: Protein Modeling
    place: 16
  - team: 10
    event: Write It Do It
    place: 9
  - team: 11
    event: Anatomy and Physiology
    place: 4
  - team: 11
    event: Astronomy
    place: 12
  - team: 11
    event: Boomilever
    place: 4
  - team: 11
    event: Chemistry Lab
    place: 16
  - team: 11
    event: Circuit Lab
    place: 8
  - team: 11
    event: Codebusters
    place: 16
  - team: 11
    event: Disease Detectives
    place: 17
  - team: 11
    event: Dynamic Planet
    place: 12
  - team: 11
    event: Ecology
    place: 12
    tie: true
  - team: 11
    event: Fermi Questions
    place: 17
  - team: 11
    event: Herpetology
    place: 14
  - team: 11
    event: Mousetrap Vehicle
    place: 7
  - team: 11
    event: Protein Modeling
    place: 5
  - team: 11
    event: Write It Do It
    place: 13
  - team: 12
    event: Anatomy and Physiology
    place: 12
  - team: 12
    event: Astronomy
    place: 10
  - team: 12
    event: Boomilever
    place: 15
  - team: 12
    event: Chemistry Lab
    place: 14
  - team: 12
    event: Circuit Lab
    place: 15
  - team: 12
    event: Codebusters
    place: 3
  - team: 12
    event: Disease Detectives
    place: 13
  - team: 12
    event: Dynamic Planet
    place: 4
  - team: 12
    event: Ecology
    place: 8
  - team: 12
    event: Fermi Questions
    place: 8
  - team: 12
    event: Herpetology
    place: 9
  - team: 12
    event: Mousetrap Vehicle
    place: 12
  - team: 12
    event: Protein Modeling
    place: 12
  - team: 12
    event: Write It Do It
    place: 10
  - team: 13
    event: Anatomy and Physiology
    place: 3
  - team: 13
    event: Astronomy
    place: 4
  - team: 13
    event: Boomilever
    place: 13
  - team: 13
    event: Chemistry Lab
    place: 2
  - team: 13
    event: Circuit Lab
    place: 6
  - team: 13
    event: Codebusters
    place: 2
  - team: 13
    event: Disease Detectives
    place: 3
  - team: 13
    event: Dynamic Planet
    place: 11
  - team: 13
    event: Ecology
    place: 5
  - team: 13
    event: Fermi Questions
    place: 5
  - team: 13
    event: Herpetology
    place: 12
  - team: 13
    event: Mousetrap Vehicle
    place: 8
  - team: 13
    event: Protein Modeling
    place: 6
  - team: 13
    event: Write It Do It
    place: 1
  - team: 14
    event: Anatomy and Physiology
    place: 5
  - team: 14
    event: Astronomy
    place: 7
  - team: 14
    event: Boomilever
    place: 11
  - team: 14
    event: Chemistry Lab
    place: 3
  - team: 14
    event: Circuit Lab
    place: 4
  - team: 14
    event: Codebusters
    place: 5
  - team: 14
    event: Disease Detectives
    place: 8
  - team: 14
    event: Dynamic Planet
    place: 7
  - team: 14
    event: Ecology
    place: 1
  - team: 14
    event: Fermi Questions
    place: 3
  - team: 14
    event: Herpetology
    place: 8
  - team: 14
    event: Mousetrap Vehicle
    place: 5
  - team: 14
    event: Protein Modeling
    place: 9
  - team: 14
    event: Write It Do It
    place: 11
  - team: 15
    event: Anatomy and Physiology
    place: 16
  - team: 15
    event: Astronomy
    place: 16
  - team: 15
    event: Boomilever
    place: 12
  - team: 15
    event: Chemistry Lab
    place: 17
  - team: 15
    event: Circuit Lab
    participated: false
  - team: 15
    event: Codebusters
    place: 15
  - team: 15
    event: Disease Detectives
    place: 18
  - team: 15
    event: Dynamic Planet
    place: 6
  - team: 15
    event: Ecology
    place: 11
  - team: 15
    event: Fermi Questions
    place: 15
  - team: 15
    event: Herpetology
    place: 16
  - team: 15
    event: Mousetrap Vehicle
    place: 13
  - team: 15
    event: Protein Modeling
    participated: false
  - team: 15
    event: Write It Do It
    place: 15
  - team: 16
    event: Anatomy and Physiology
    place: 15
  - team: 16
    event: Astronomy
    place: 18
  - team: 16
    event: Boomilever
    place: 3
  - team: 16
    event: Chemistry Lab
    place: 5
  - team: 16
    event: Circuit Lab
    place: 7
  - team: 16
    event: Codebusters
    place: 13
  - team: 16
    event: Disease Detectives
    place: 7
  - team: 16
    event: Dynamic Planet
    place: 3
  - team: 16
    event: Ecology
    participated: false
  - team: 16
    event: Fermi Questions
    place: 14
  - team: 16
    event: Herpetology
    place: 10
  - team: 16
    event: Mousetrap Vehicle
    place: 2
  - team: 16
    event: Protein Modeling
    place: 2
  - team: 16
    event: Write It Do It
    place: 2
  - team: 17
    event: Anatomy and Physiology
    participated: false
  - team: 17
    event: Astronomy
    place: 11
  - team: 17
    event: Boomilever
    place: 9
  - team: 17
    event: Chemistry Lab
    place: 6
  - team: 17
    event: Circuit Lab
    place: 12
  - team: 17
    event: Codebusters
    place: 12
  - team: 17
    event: Disease Detectives
    place: 15
  - team: 17
    event: Dynamic Planet
    place: 16
  - team: 17
    event: Ecology
    place: 12
    tie: true
  - team: 17
    event: Fermi Questions
    place: 6
  - team: 17
    event: Herpetology
    place: 11
  - team: 17
    event: Mousetrap Vehicle
    place: 15
  - team: 17
    event: Protein Modeling
    place: 11
  - team: 17
    event: Write It Do It
    place: 12
  - team: 18
    event: Anatomy and Physiology
    place: 18
  - team: 18
    event: Astronomy
    place: 14
  - team: 18
    event: Boomilever
    place: 7
  - team: 18
    event: Chemistry Lab
    place: 7
  - team: 18
    event: Circuit Lab
    place: 3
  - team: 18
    event: Codebusters
    place: 10
  - team: 18
    event: Disease Detectives
    place: 14
  - team: 18
    event: Dynamic Planet
    place: 15
  - team: 18
    event: Ecology
    place: 13
  - team: 18
    event: Fermi Questions
    place: 13
  - team: 18
    event: Herpetology
    place: 4
  - team: 18
    event: Mousetrap Vehicle
    place: 11
  - team: 18
    event: Protein Modeling
    place: 14
  - team: 18
    event: Write It Do It
    place: 18
  - team: 19
    event: Anatomy and Physiology
    place: 17
  - team: 19
    event: Astronomy
    place: 15
  - team: 19
    event: Boomilever
    participated: true
  - team: 19
    event: Chemistry Lab
    place: 18
  - team: 19
    event: Circuit Lab
    place: 16
  - team: 19
    event: Codebusters
    place: 17
  - team: 19
    event: Disease Detectives
    participated: true
  - team: 19
    event: Dynamic Planet
    place: 18
  - team: 19
    event: Ecology
    participated: false
  - team: 19
    event: Fermi Questions
    place: 18
  - team: 19
    event: Herpetology
    place: 18
  - team: 19
    event: Mousetrap Vehicle
    place: 16
  - team: 19
    event: Protein Modeling
    participated: false
  - team: 19
    event: Write It Do It
    place: 14
